version: '3'

services:
  flask-web:
    build: .
    ports:
      - '5000:5000'
  
  # mongodb:
  #   image: mongo:6-jammy
  #   ports:
  #     - '27017:27017'
  #   volumes:
  #     - dbdata6:/data/db

# volumes:
#   dbdata6: